| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.ARB.ShadingLanguage100

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the ARB_shading_language_100 extension, see http://www.opengl.org/registry/specs/ARB/shading_language_100.txt.
Synopsis

gl_SHADING_LANGUAGE_VERSION :: GLenum

Tokens

gl_SHADING_LANGUAGE_VERSION :: GLenum | Source

Produced by Haddock version 2.4.2